#home {
  background-image: url("../images/home/background.png");
}

.sub-cutaway {
  background-image: url("../images/home/background_alt.png"); 
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1280px;
  height: 720px;
  opacity: 0;
  -webkit-animation-name: fade-cutaway-into-view;
  -webkit-animation-duration: 10s;
  -webkit-animation-timing-function: ease-in;
}

.tag {
  position: absolute;
  opacity: 0;
  -webkit-animation-name: fade-in-and-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 156s;
  -webkit-animation-timing-function: linear;
}

#tag-bed {
  top: 353px;
  left: 797px;
  -webkit-animation-delay: 12s;
}

#tag-drivers-seat {
  top: 260px;
  left: 940px;
  -webkit-animation-delay: 24s;
}
#tag-extendable-periscope {
  top: 74px;
  left: 804px;
  -webkit-animation-delay: 36s;
}
#tag-fridge {
  top: 430px;
  left: 510px;
  -webkit-animation-delay: 48s;
}
#tag-fuel-tank {
  top: 180px;
  left: 630px;
  -webkit-animation-delay: 60s;
}
#tag-hatch {
  top: 200px;
  left: 308px;
  -webkit-animation-delay: 72s;
}
#tag-lights {
  top: 500px;
  left: 830px;
  -webkit-animation-delay: 84s;
}
#tag-observation-window {
  top: 374px;
  left: 1062px;
  -webkit-animation-delay: 96s;
}
#tag-propellers {
  top: 490px;
  left: 270px;
  -webkit-animation-delay: 108s;
}
#tag-sink {
  top: 410px;
  left: 684px;
  -webkit-animation-delay: 120s;
}
#tag-store-room {
  top: 355px;
  left: 190px;
  -webkit-animation-delay: 132s;
}
#tag-cooker {
  top: 277px;
  left: 495px;
  -webkit-animation-delay: 144s;
}

@-webkit-keyframes hidden-delay {
  0% {
    opacity: 0;
  }
  96% {
    opacity: 0;
  } 
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fade-cutaway-into-view {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes fade-in-and-out {
  0% {
    opacity: 0;
  }
  2% {
    opacity: 1;
  }
  7% {
    opacity: 1;
  }
  9% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.menu {
  position: absolute;
  top: 600px;
  left: 0px;
  background-color: rgba(0,0,0,0.7);
  height: 20px;
  width: 1280px;
  padding: 30px 30px 30px 30px;
}

.menu img {
  height: 20px;
  opacity: 1;
}

#play_button {
  left: 85px;
}

#songs_button {
  left: 295px;
}

#videos_button {
  left: 595px;
}

#credits_button {
  left: 805px;
}

#link_button {
  left: 990px;
}

@media (-webkit-apple-tv) {
  #play_button {
    left: 256px;
  }

  #songs_button {
    left: 436px;
  }

  #videos_button {
    left: 736px;
  }

  #credits_button {
    left: 926px;
  }

  #link_button {
    display: none;
  }
}

@media (max-width: 1100px) {

.windows #home {
  background-image: url("../images/home/background_1024.png");
}

}
